Export the Domain Name Exceptions from the Manager

Prev Next

This URL exports the domain name exceptions from the Manager.

Resource URL

GET /domainnameexceptions/export

Request Parameters

URL Parameters: None

Payload Request Parameters: None

Response Parameters

Following fields are returned.

Field Name Description Data Type
byteStream Byte stream of the exported file String

Example

Request

GET https://<NSM_IP>/sdkapi/domainnameexceptions/export

Response

{
	"byteStream": "www.google.com,\nwww.yahoo.com,\nwww.abc.com,nwww.test1.com,\nwww.test2.com"
} 
 

Error Information

Following error code is returned by this URL:

No HTTP Error Code SDK API errorId SDK API errorMessage
1 500 1001 Internal error message: Internal server error